serverAddr = "frp.inner.xcastle.net"
serverPort = 7000
auth.token = "nmtu9e7bo1l6nkeq1umj"

[[proxies]]
name = "screen-000"
type = "tcpmux"
multiplexer = "httpconnect"
customDomains = ["screen-000"]
localIP = "127.0.0.1"
localPort = 22
